=== debian/control ===
Source: imx-gpu-g2d-b18
Section: libs
Priority: extra
Maintainer: Laci Tele <laci@boundarydevices.com>
Build-Depends: debhelper (>= 8), execstack, findutils (>= 4.2.28), autotools-dev, autoconf, automake, libtool, dh-python, libpng16-16
Standards-Version: 3.9.3
Homepage: http://www.boundarydevices.com/
#Vcs-Git: https://github.com/boundarydevices


Package: imx-gpu-g2d-b18
Section: libs
Architecture: arm64
Depends: ${shlibs:Depends}, ${misc:Depends}, console-setup, gawk
Description: GPU G2D library and apps for i.MX8MM with 2D GPU and no DPU
