=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*- -*- indent-tabs-mode: t; tab-width: 3 -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

SHELL = /bin/bash

PF = -b18

####

%:
	dh $@

override_dh_strip:
	dh_strip -a --no-automatic-dbgsym
